Anonymous Login
2016-09-26 12:26 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
08527Development Tokenspublic2015-08-21 15:51
Reporterautopoiesis 
Assigned ToDenisChenu 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.00 
Target VersionFixed in Version2.05 
Summary08527: Internal Server Error during registration
DescriptionWhen I create a token-based survey (with "Allow public registration?=Yes), I get the following error message after sending the registration form:

Internal Server Error
The table "{{tokens_0}}" for active record class "TokenDynamic" cannot be found in the database.

An internal error occurred while the Web server was processing your request. Please contact the webmaster to report this problem.

Thank you.
Additional InformationNew version 2.05 build 140109
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2014-01-10 17:38 autopoiesis New Issue
2014-01-10 17:38 autopoiesis File Added: limesurvey_survey_36161.lss
2014-01-10 18:45 DenisChenu Changeset attached => LimeSurvey master 31bad5ec
2014-01-10 18:45 DenisChenu Note Added: 27826
2014-01-10 18:45 DenisChenu Assigned To => DenisChenu
2014-01-10 18:45 DenisChenu Resolution open => fixed
2014-01-10 18:46 DenisChenu Note Added: 27827
2014-01-10 18:46 DenisChenu Status new => resolved
2014-01-10 18:46 DenisChenu Fixed in Version => 2.05
2015-08-21 15:51 c_schmitz Status resolved => closed
+Issue History